Subject: Re: LightRom 3
From: Michael Meshew <[email-masked]>
To: [email-masked]
Date: Fri, 22 Mar 1996 10:23:13 -0800

On Fri, 22 Mar 1996 [email-masked] wrote:

> In a message dated 96-03-22 05:22:08 EST, you write:
> 
> >I just picked up LightRom 3 and seem to be missing something. I am looking
> >for the scene and objects for Walkcycle. The iff index shows it as a set
> > of Mech legs taking a step. Don't know for sure but it looks like
> >something Joe Angell would do. Anybody know where it is hiding ?
> 
>      I believe that is Joe's mech, on the cover at least. He works with me,
> so I'll bug him about it and see if he included the animation or not. 
> 
> 

   The WalkCycle is not Joe's work. He contributed the Zima scene, the 
MadCat robot (on the front cover) & the Phoenix robot, which is all parts 
without a scene file.

Michael